@font-face {
  font-family: "iconfont"; /* Project id 2990876 */
  src: url('//at.alicdn.com/t/c/font_2990876_s0plenub3td.woff2?t=1676596431101') format('woff2'),
       url('//at.alicdn.com/t/c/font_2990876_s0plenub3td.woff?t=1676596431101') format('woff'),
       url('//at.alicdn.com/t/c/font_2990876_s0plenub3td.ttf?t=1676596431101') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-install-template:before {
  content: "\f595";
}

.icon-a-bangzhu1x-copy:before {
  content: "\f594";
}

.icon-a-bangzhu1x:before {
  content: "\e629";
}

.icon-Checkmark_Circle:before {
  content: "\f581";
}

.icon-laohujichoujiang:before {
  content: "\f129";
}

.icon-caozuoshouce:before {
  content: "\e66d";
}

.icon-kefu:before {
  content: "\e66e";
}

.icon-a-baobiaosheji-shaixuan1x-copy:before {
  content: "\f127";
}

.icon-a-baobiaosheji-shaixuan1x:before {
  content: "\e654";
}

.icon-a-shuangzhoutu1x:before {
  content: "\e663";
}

.icon-erweima:before {
  content: "\e66c";
}

.icon-a-gongzuoliu-jieshu1x1:before {
  content: "\e66b";
}

.icon-a-gongzuoliu-tiaojianfenzhi1x:before {
  content: "\e669";
}

.icon-a-gongzuoliu-jieshu1x:before {
  content: "\e66a";
}

.icon-a-gongzuoliu-banliren1x:before {
  content: "\e664";
}

.icon-a-gongzuoliu-chaosongren1x:before {
  content: "\e665";
}

.icon-a-gongzuoliu-shenpiren1x:before {
  content: "\e666";
}

.icon-a-gongzuoliu-zixuanfenzhi1x:before {
  content: "\e668";
}

.icon-a-menhuzhongxin-fenzu1x-copy:before {
  content: "\f125";
}

.icon-a-menhuzhongxin-changyonggongneng1x:before {
  content: "\e659";
}

.icon-a-menhuzhongxin-tuwenzhanshi1x:before {
  content: "\e65a";
}

.icon-a-menhuzhongxin-shouqi1x1:before {
  content: "\e65b";
}

.icon-a-menhuzhongxin-yingyongkapian1x:before {
  content: "\e65c";
}

.icon-a-menhuzhongxin-daibanzhongxin1x:before {
  content: "\e65d";
}

.icon-a-menhuzhongxin-mobanzhongxin1x:before {
  content: "\e65f";
}

.icon-a-menhuzhongxin-yingyongliebiao1x:before {
  content: "\e660";
}

.icon-a-menhuzhongxin-tab1x:before {
  content: "\e661";
}

.icon-a-menhuzhongxin-lunbotu1x:before {
  content: "\e662";
}

.icon-a-menhuzhongxin-shouqi1x:before {
  content: "\e650";
}

.icon-a-baobiaosheji-zhexiantu1x-copy:before {
  content: "\f124";
}

.icon-a-baobiaosheji-zhexiantu1x:before {
  content: "\e64e";
}

.icon-shouxieqianming:before {
  content: "\e648";
}

.icon-a-baobiaosheji-toushitu1xcc-copy:before {
  content: "\f120";
}

.icon-a-baobiaosheji-danhangwenben1xcc-copy:before {
  content: "\f11f";
}

.icon-a-baobiaosheji-danxuankuangzu1x-copy:before {
  content: "\f121";
}

.icon-a-baobiaosheji-xialaxuanzeqi1x-copy:before {
  content: "\f122";
}

.icon-a-baobiaosheji-shuzhi1x-copy:before {
  content: "\f123";
}

.icon-a-baobiaosheji-danhangwenben1x:before {
  content: "\f567";
}

.icon-a-baobiaosheji-danxuankuangzu1x:before {
  content: "\e61d";
}

.icon-a-baobiaosheji-xialaxuanzeqi1x:before {
  content: "\f593";
}

.icon-a-baobiaosheji-toushitu1x:before {
  content: "\e62a";
}

.icon-a-baobiaosheji-shuzhi1x:before {
  content: "\e647";
}

.icon-chakan:before {
  content: "\e646";
}

.icon-yonghu:before {
  content: "\e667";
}

.icon-icon_fabu:before {
  content: "\eb88";
}

.icon-fenlei:before {
  content: "\e811";
}

.icon-xiazai-wenjianxiazai-05:before {
  content: "\e855";
}

.icon-zuanshi_o:before {
  content: "\eb70";
}

.icon-traffic-status2-copy:before {
  content: "\f11e";
}

.icon-a-Justifyspace-betweencolumn-copy:before {
  content: "\f11d";
}

.icon-a-Justifyspace-aroundcolumn:before {
  content: "\e653";
}

.icon-a-Justifyspace-aroundrow:before {
  content: "\e655";
}

.icon-a-Justifyspace-betweenrow:before {
  content: "\e656";
}

.icon-a-Justifycenterrow:before {
  content: "\e657";
}

.icon-a-Justifycentercolumn:before {
  content: "\e658";
}

.icon-a-Justifyflex-endrow-copy:before {
  content: "\f11c";
}

.icon-a-Justifyflex-endcolumn:before {
  content: "\e64a";
}

.icon-a-Justifyflex-startrow:before {
  content: "\e64d";
}

.icon-a-Justifyflex-startcolumn:before {
  content: "\e652";
}

.icon-a-Aligncentercolumn:before {
  content: "\e649";
}

.icon-a-Alignstretchcolumn:before {
  content: "\e64b";
}

.icon-a-Aligncenterrow:before {
  content: "\e64c";
}

.icon-a-Alignstretchrow:before {
  content: "\e64f";
}

.icon-a-Alignflex-endrow-copy:before {
  content: "\f118";
}

.icon-a-Alignflex-endcolumn-copy:before {
  content: "\f119";
}

.icon-a-Alignbaselinecolumn-copy:before {
  content: "\f11a";
}

.icon-a-Alignbaselinerow-copy:before {
  content: "\f11b";
}

.icon-a-Alignflex-startrow-copy:before {
  content: "\f116";
}

.icon-a-Alignflex-startcolumn-copy:before {
  content: "\f117";
}

.icon-a-Directionrow-copy:before {
  content: "\f112";
}

.icon-a-Directioncolumn-reverse-copy:before {
  content: "\f113";
}

.icon-a-Directionrow-reverse-copy:before {
  content: "\f114";
}

.icon-a-Directioncolumn-copy:before {
  content: "\f115";
}

.icon-24gl-rectangle:before {
  content: "\ea98";
}

.icon-shuxiangbuju:before {
  content: "\e720";
}

.icon-zuijinchangyong:before {
  content: "\e681";
}

.icon-a-ditu1x:before {
  content: "\e645";
}

.icon-a-shoucang1x:before {
  content: "\e62e";
}

.icon-a-caozuopeizhi1x:before {
  content: "\e644";
}

.icon-a-riqi1x:before {
  content: "\e61f";
}

.icon-a-xinjianfenzu1x:before {
  content: "\e63a";
}

.icon-a-pingjia1x:before {
  content: "\e63b";
}

.icon-a-fawenzihao1x:before {
  content: "\e63c";
}

.icon-a-sousuo1x:before {
  content: "\e63e";
}

.icon-a-riqishijian1x:before {
  content: "\e63f";
}

.icon-a-liuchengbiaodan1x:before {
  content: "\e640";
}

.icon-a-zibiaodan1x:before {
  content: "\e641";
}

.icon-a-renyuanxuanze1x:before {
  content: "\e642";
}

.icon-a-shanchu1x:before {
  content: "\e643";
}

.icon-a-danhang-copy:before {
  content: "\ec0e";
}

.icon-a-baocun1x-copy:before {
  content: "\f128";
}

.icon-a-anniupeizhi1x:before {
  content: "\e613";
}

.icon-a-bianji1x:before {
  content: "\e614";
}

.icon-a-baocun1x:before {
  content: "\e615";
}

.icon-a-bumenxuanze1x:before {
  content: "\e616";
}

.icon-a-chuangjianshijian1x:before {
  content: "\e617";
}

.icon-a-diannaoyulan1x:before {
  content: "\e618";
}

.icon-a-biaodan1x:before {
  content: "\e619";
}

.icon-a-chuangjianren1x:before {
  content: "\e61a";
}

.icon-a-dankuangpeizhi1x:before {
  content: "\f568";
}

.icon-a-liebiaopeizhi1x:before {
  content: "\e61e";
}

.icon-a-fenzu-shouqi1x:before {
  content: "\e620";
}

.icon-a-fenzu-zhankai1x:before {
  content: "\e621";
}

.icon-a-chaolianjie1x:before {
  content: "\e622";
}

.icon-a-caiwujine1x:before {
  content: "\e623";
}

.icon-a-fuwenben1x:before {
  content: "\e625";
}

.icon-a-kapian1x1:before {
  content: "\e626";
}

.icon-a-liebiao1x:before {
  content: "\e627";
}

.icon-a-shijian1x:before {
  content: "\e628";
}

.icon-a-xialaxuanze1x:before {
  content: "\f111";
}

.icon-a-kaiguan1x:before {
  content: "\e62b";
}

.icon-a-danxuan1x:before {
  content: "\e62c";
}

.icon-a-jinggao1x:before {
  content: "\e62d";
}

.icon-a-yidong1x:before {
  content: "\e62f";
}

.icon-a-shoujiyulan1x:before {
  content: "\e630";
}

.icon-a-chuangjianrenbumen1x:before {
  content: "\e631";
}

.icon-a-zidingyiyemian1x:before {
  content: "\e632";
}

.icon-a-fuzhi1x:before {
  content: "\e633";
}

.icon-a-jilianxuanze1x:before {
  content: "\e634";
}

.icon-a-tupian1x:before {
  content: "\e635";
}

.icon-a-shangxian1x:before {
  content: "\e636";
}

.icon-a-shangchuan1x:before {
  content: "\e637";
}

.icon-a-yingyongshouye1x:before {
  content: "\e639";
}

.icon-a-duohangwenben-copy:before {
  content: "\ec0f";
}

.icon-a-biaodan1x-copy:before {
  content: "\f126";
}

.icon-a-duoxuan-copy:before {
  content: "\ec10";
}

.icon-chaosonggeiwo:before {
  content: "\e6a8";
}

.icon-daiyue:before {
  content: "\e612";
}

.icon-fengmian1:before {
  content: "\e60f";
}

.icon-lunbotu:before {
  content: "\e610";
}

.icon-ergongge:before {
  content: "\e73e";
}

.icon-yingyongliebiao1:before {
  content: "\e651";
}

.icon-xuanxiangqia:before {
  content: "\e69f";
}

.icon-yingyongliebiao:before {
  content: "\e676";
}

.icon-fengmian:before {
  content: "\e63d";
}

.icon-tubiao-qiapian:before {
  content: "\eb95";
}

.icon-24gl-tags:before {
  content: "\e87c";
}

.icon-24gl-newspaper:before {
  content: "\e8ae";
}

.icon-24gl-newspapers2:before {
  content: "\e8b0";
}

.icon-rongqiyun:before {
  content: "\e7b5";
}

.icon-rongqiyunsan:before {
  content: "\e608";
}

.icon-a-xinwen1x:before {
  content: "\e609";
}

.icon-a-lunbotu1x:before {
  content: "\e60a";
}

.icon-a-xuanxiangka1x:before {
  content: "\e60b";
}

.icon-a-yingyongliebiao1x:before {
  content: "\e60c";
}

.icon-a-ergongge1x:before {
  content: "\f569";
}

.icon-a-biaoqian1x:before {
  content: "\e601";
}

.icon-a-wenben1x:before {
  content: "\e602";
}

.icon-a-fenzu1x:before {
  content: "\e604";
}

.icon-a-kapian1x:before {
  content: "\e605";
}

.icon-a-fengmian1x:before {
  content: "\e606";
}

.icon-a-rongqi1x:before {
  content: "\e607";
}

.icon-ceshi:before {
  content: "\e6ac";
}

.icon-ceshi1:before {
  content: "\e8ad";
}

.icon-rili1:before {
  content: "\e719";
}

.icon-gongzuoliuchengtu:before {
  content: "\e603";
}

.icon-biaodanpeizhi:before {
  content: "\f570";
}

.icon-jurassic_form-blank:before {
  content: "\e6af";
}

.icon-jurassic_process-list:before {
  content: "\e6c4";
}

.icon-zhinengmoxie:before {
  content: "\e60d";
}

.icon-tianbao:before {
  content: "\e65e";
}

.icon-yuebaobiao:before {
  content: "\e600";
}

.icon-tinglitixing:before {
  content: "\e624";
}

.icon-tixing:before {
  content: "\e611";
}

.icon-tupianjiazaishibai:before {
  content: "\ec0d";
}

.icon-tupian:before {
  content: "\e8ba";
}

.icon-jinggao:before {
  content: "\eb65";
}

.icon-fengexian:before {
  content: "\e638";
}

.icon-bingtutubiao:before {
  content: "\e98c";
}

.icon-shuzihua:before {
  content: "\e997";
}

.icon-tubiaozhutu:before {
  content: "\e998";
}

